Cisco IOS and IOS XE Software CVE-2018-0123 Local Arbitrary File Overwrite Vulnerability

Bugtraq ID: 102967
Class: Input Validation Error
CVE: CVE-2018-0123
Remote: No
Local: Yes
Published: Feb 07 2018 12:00AM
Updated: Feb 07 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco IOS XE Software 0
Cisco Ios 16.7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus